/* 뉴스레터 구독 모달 */
.subsc-modal {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 15000;
    width: 100%;
    height: 100%;
}

.subsc-modal .dim {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 50;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
}

.subsc-modal .inner {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 100;
    width: 990px;
    min-width: 320px;
    height: 90%;
    box-sizing: border-box;
    background-color: #fff;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.4);
    overflow: hidden;
    transform: translate(-50%, -50%);
}

.subsc-modal .inner .wrapper {
    height: calc(100% - 100px);
    overflow-y: scroll;
}

.subsc-modal .inner .wrapper::-webkit-scrollbar {
    width: 13px;
    background-color: #fff;
}

.subsc-modal .inner .wrapper::-webkit-scrollbar-thumb {
    background-color: #dadada;
    border-radius: 10px;
    border: 2px solid #fff;
}

.subsc-modal .inner .head {
    position: relative;
    padding: 40px 30px;
    box-sizing: border-box;
    background-color: #f1f1f1;
}

.subsc-modal .inner .contents {
    padding: 30px 40px;
    box-sizing: border-box;
}

.subsc-modal .inner .contents img {
    height: auto !important;
}


.subsc-modal .inner .bot {
    position: relative;
    height: 100px;
    padding: 30px 40px;
    box-sizing: border-box;
    border-top: 1px solid #dadada;
}

.subsc-modal .inner #closeBtn {
    display: block;
    width: 90px;
    height: 40px;
    margin: 0 0 0 auto;
    color: #0069b4;
    font-family: "NanumSquare";
    font-size: 20px;
    font-weight: 700;
    line-height: 40px;
    text-align: center;
    background-color: #fff;
    border: 1px solid #0069b4;
    box-sizing: border-box;
}
#subscribeModal {display: none;}
#subscribeModal.active {display: flex;}
#subscribeModal .inner {width: 750px; height: auto; max-width: 95%; max-height: 95%; overflow-y: auto;}
#subscribeModal .inner > .wrapper {position: relative; padding: 25px; overflow: hidden;}
#subscribeModal #stb_subscribe {padding: 20px; border-color: #dedede;}
#subscribeModal #stb_subscribe .tag {display: block; padding-bottom: 10px; font-size: 18px; color: #0077c1; font-weight: 900;}
#subscribeModal #stb_subscribe .stb_header {position: relative; height: 230px; max-height: 230px; margin-bottom: 20px;}
#subscribeModal #stb_subscribe .stb_header img {display: block; width: 100%; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);}
#subscribeModal #stb_subscribe .stb_form_title {font-size: 32px; padding-bottom: 20px; text-indent: -2px;}
#subscribeModal #stb_subscribe .stb_form_description {display: flex; align-items: center; font-size: 16px; padding-bottom: 10px;}
#subscribeModal #stb_subscribe .stb_form_description::before {display: block; content: ""; width: 0; height: 0; border: 5px solid #0077c1; border-top-color: transparent; border-bottom-color: transparent; border-right: none; margin: 0 10px 0 5px; flex-shrink: 0;}
#subscribeModal #stb_subscribe .field_wrapper {padding: 0; margin-bottom: 20px;}
#subscribeModal #stb_subscribe .stb_form_set .stb_form_set_label {font-size: 14px; font-weight: 700; line-height: 150%; padding-bottom: 5px;}
#subscribeModal #stb_subscribe .stb_form_set:last-child {padding-bottom: 0;}
#subscribeModal #stb_subscribe .stb_form_set .stb_form_set_input {height: 35px; border: 1px solid #dfdfdf;}
#subscribeModal #stb_subscribe .stb_form_policy {text-align: right;}
#subscribeModal #stb_subscribe .form_button {display: block; width: 100%; height: 42px; margin-bottom: 0; font-size: 16px; font-weight: 700;}
#subscribeModal #stb_subscribe .stb_form_submit_button {color: #fff; background-color: #0077c1; margin-bottom: 5px;}
#subscribeModal #stb_subscribe .form_button.subsc_modal_close {display: flex; align-items: center; justify-content: center; border: 1px solid #d1d1d1; background-color: #fff;}
#subscribeModal #stb_subscribe .stb_form_modal_body {text-align: left;}
#subscribeModal #stb_subscribe .stb_form_result {display: none!important; position: absolute; top: 0; left: 0; z-index: 50; width: 100%; height: 100%; background-color: rgba(255,255,255,0.7); backdrop-filter: blur(5px);align-items: center; justify-content: center;flex-direction: column; padding: 40px;}
#subscribeModal #stb_subscribe .stb_form_result p {font-size: 24px; color: #0077c1;}
#subscribeModal #stb_subscribe .stb_form_result p::before {display: block; content: ""; width: 50px; height: 50px; background: url(../images/common/favicon.png) no-repeat center / cover; margin: 0 auto 15px auto;}
#subscribeModal #stb_subscribe .stb_form_result .subsc_modal_close {margin-top: 45px; width: 150px; color: #0168b7; border-color: #0168b7}
#subscribeModal #stb_subscribe .stb_form_result.success {display: flex!important;}
#subscribeModal #stb_subscribe .stb_form_set_submit {display: flex; justify-content: space-between; flex-wrap: wrap;}
#subscribeModal #stb_subscribe .stb_form_set_submit button, #subscribeModal #stb_subscribe .stb_form_set_submit a {width: 49%;}
#subscribeModal #stb_subscribe .stb_form_policy {position: static;}
#subscribeModal #stb_subscribe .stb_form_modal {position: absolute;}
#stb_subscribe fieldset.stb_form_set .stb_form_set_label .required {color: #ff6464;}

@media screen and (max-width: 1199px) {
    #subscribeModal .inner {padding: 0; width: 600px;}
    #subscribeModal .inner > .wrapper {padding: 20px;}
    #subscribeModal #stb_subscribe {padding: 0; border: none;}
    #subscribeModal #stb_subscribe .tag {font-size: 16px;}
    #subscribeModal #stb_subscribe .stb_header {padding-bottom: 0;}
    #subscribeModal #stb_subscribe .stb_form_title {font-size: 20px; line-height: 150%; word-break: keep-all; line-break:normal; padding-bottom: 10px;}
    #subscribeModal #stb_subscribe .stb_form_description {font-size: 15px; word-break: keep-all; line-break:normal;}
    #subscribeModal #stb_subscribe .stb_form_description::before {display: none;}
    #subscribeModal #stb_subscribe .field_wrapper {padding: 20px 0; background-color: #fff; margin-bottom: 0;}
    #subscribeModal #stb_subscribe .stb_form_set .stb_form_set_label {font-size: 12px; line-break: normal;}
    #subscribeModal #stb_subscribe .stb_form_result {padding: 20px;}
    #subscribeModal #stb_subscribe .stb_form_result p {font-size: 20px; line-break: normal;}
    #subscribeModal #stb_subscribe .form_button {font-size: 14px;}
    #subscribeModal #stb_subscribe .stb_header {height: auto; max-height: none;}
    #subscribeModal #stb_subscribe .stb_header img {position: static; transform: none;}
}